Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:27:58 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farah                    Bot:  Hi again! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:16 PM, 24th Mar                     farah                    9634787990 can you please tell me when you will send someone for pick up the diaper.           01:18 PM, 24th Mar                     farah                    ?           01:19 PM, 24th Mar                     farah                    Farah           01:19 PM, 24th Mar                   Mohammad                    Hi Farah, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:20 PM, 24th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:20 PM, 24th Mar                   Mohammad                   Thank you for holding up           01:24 PM, 24th Mar                   Mohammad                   We will raise the issue to the concern team           01:24 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295690